#pragma once
#include "Entity.h"
#define CS_BARNOODLE_CREATENAME L"CS_bar_noodle"
class CS_BarNoodle :
    public Entity
{
public:
    CS_BarNoodle();
};

std::shared_ptr<Entity> CreateCS_BarNoodle();